#u174
{
	border-style: none;
	border-color: transparent;
	background-color: #FBF9FA;
}

#u78
{
	background: #620D0D url("../images/u78-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#D2031D),color-stop(77%, #620D0D));
	background: -webkit-linear-gradient(top,#D2031D ,#620D0D 200px);
	background: linear-gradient(to bottom,#D2031D ,#620D0D 200px);
}

.red-banner-top
{
	border-style: none;
	border-color: transparent;
	background-color: #D2031D;
}

#u1510
{
	-pie-box-shadow: 6px 6px 8px #D8D8D8;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.15);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	border-radius: 10px;
	position: relative;
}

#u175-20
{
	background-color: transparent;
	text-align: left;
	font-size: 16px;
	line-height: 1.4;
	position: relative;
}

#u2219
{
	position: relative;
	background: transparent url("../images/teitter%20link-twitter.png") no-repeat left top;
	background-size: contain;
}

#u2219:hover
{
	background: transparent url("../images/teitter%20link.png") no-repeat left top;
	background-size: contain;
}

#u174_align_to_page,#u78_align_to_page,#pamphletu15991,#u16013
{
	position: relative;
}

#u16014
{
	position: absolute;
	background-color: #FFFFFF;
	border-radius: 10px;
}

#u16014:hover
{
	-pie-box-shadow: none;
	box-shadow: none;
	border-color: #000000;
	background-color: #FFFFFF;
}

#u16014.PamphletThumbSelected
{
	-pie-box-shadow: 2px 2px 3px #7F7F7F;
	box-shadow: 2px 2px 3px rgba(0,0,0,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #C1272D;
	border-radius: 10px;
}

#u16015
{
	position: absolute;
	-pie-box-shadow: 2px 2px 3px #7F7F7F;
	box-shadow: 2px 2px 3px rgba(0,0,0,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	border-radius: 10px;
}

#u16015:hover
{
	background-color: #FFFFFF;
}

#u16016
{
	position: absolute;
	-pie-box-shadow: 2px 2px 3px #7F7F7F;
	box-shadow: 2px 2px 3px rgba(0,0,0,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	border-radius: 10px;
}

#u16016:hover
{
	background-color: #FFFFFF;
}

#u16015.PamphletThumbSelected,#u16016.PamphletThumbSelected
{
	background-color: #C1272D;
}

#u15994
{
	position: absolute;
	background-color: transparent;
}

#u16001
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
}

#u16002,#u15998
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u15998.MuseLinkActive
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u15995
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u15995.MuseLinkActive
{
	border-color: #7F7F7F;
	background-color: #2B2B2C;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u6405
{
	position: fixed;
	background: transparent url("../images/check%20out-sidetab.png") no-repeat left top;
	background-size: contain;
}

#u6405:hover
{
	background: transparent url("../images/check%20out-sidetab-check%20out%20our%20work...%20copy.png") no-repeat left top;
	background-size: contain;
}

#u1850
{
	background-color: transparent;
	opacity: 0.1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	filter: alpha(opacity=10);
	-webkit-transform: matrix(1,0.0021,-0.0021,1,1,-1);
	-ms-transform: matrix(1,0.0021,-0.0021,1,1,-1);
	transform: matrix(1,0.0021,-0.0021,1,1,-1);
	position: relative;
}

#u2053
{
	position: relative;
	background: transparent url("../images/testimonials.png") no-repeat left top;
	background-size: contain;
}

#u2053:hover
{
	background: transparent url("../images/testimonials-layer%202.png") no-repeat left top;
	background-size: contain;
}

#u2053.MuseLinkActive
{
	background: transparent url("../images/testimonials-layer%201.png") no-repeat left top;
	background-size: contain;
}

#u12030
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u1558,#u6389
{
	background-color: transparent;
	position: fixed;
}

#u10514
{
	position: fixed;
	background: transparent url("../images/cookies-in-use-cookies%20in%20use.png") no-repeat left top;
	background-size: contain;
}

#u10514:hover
{
	background: transparent url("../images/cookies-in-use-cookies%20in%20use%20copy.png") no-repeat left top;
	background-size: contain;
}

#u168,#u1538,#u113,#u2236,#u15999,#u15996,#u7876,#u7861,#u1514,#u1570,#u1494
{
	background-color: transparent;
	position: relative;
}

#u1494_clip
{
	overflow: hidden;
}

#u1499
{
	background-color: transparent;
	-webkit-transform: matrix(0,-1,1,0,-180,257);
	-ms-transform: matrix(0,-1,1,0,-180,257);
	transform: matrix(0,-1,1,0,-180,257);
	position: relative;
}

#u14580
{
	background-color: transparent;
	-webkit-transform: matrix(-0.001,-1,1,-0.001,-140,181);
	-ms-transform: matrix(-0.001,-1,1,-0.001,-140,181);
	transform: matrix(-0.001,-1,1,-0.001,-140,181);
	position: relative;
}

#u1412-4
{
	background-color: transparent;
	color: #7F7F7F;
	text-align: center;
	font-size: 10px;
	position: relative;
}

#u1413-4
{
	background-color: transparent;
	color: #7F7F7F;
	text-align: center;
	font-size: 10px;
	position: relative;
}

#u1414-4
{
	background-color: transparent;
	color: #7F7F7F;
	text-align: center;
	font-size: 10px;
	position: relative;
}

#u1415-4
{
	background-color: transparent;
	color: #7F7F7F;
	text-align: center;
	font-size: 10px;
	position: relative;
}

#u1416-4
{
	background-color: transparent;
	color: #7F7F7F;
	text-align: center;
	font-size: 10px;
	position: relative;
}

#u1417-4
{
	background-color: transparent;
	color: #7F7F7F;
	text-align: center;
	font-size: 10px;
	position: relative;
}

#u1412-4:hover p,#u1413-4:hover p,#u1414-4:hover p,#u1415-4:hover p,#u1416-4:hover p,#u1417-4:hover p
{
	color: #C1272D;
	visibility: inherit;
}

#u1409-4
{
	background-color: transparent;
	color: #C1272D;
	text-align: center;
	font-size: 10px;
	position: relative;
}

